<div
  class="relative mx-12 grid pb-8 before:absolute before:left-[-35px] before:block before:h-full before:border-l-2 before:border-black/20 before:content-[''] dark:before:border-white/15 md:grid-cols-5 md:gap-5"
>
  <div class="relative md:col-span-2">
    <div class="sticky top-0">
      <span class="absolute -left-[42px] rounded-full text-5xl text-lima-400">&bull;</span>

      <h3 class="text-xl font-bold text-lima-400">{{ experience().title }}</h3>
      <h4 class="text-xl font-semibold text-gray-600 dark:text-white">
        {{ experience().company }}
      </h4>
      <time class="m-0 p-0 text-sm text-gray-600/80 dark:text-white/80">{{
        experience().date
      }}</time>
    </div>
  </div>
  <div class="relative flex flex-col gap-2 pb-4 text-gray-600 dark:text-gray-300 md:col-span-4">
    <p class="prose-invert">{{ experience().description }}</p>
    <footer class="flex flex-wrap gap-2">
      @for (item of experience().technologies; track $index) {
        <span
          class="inline-flex cursor-pointer items-center justify-center whitespace-nowrap rounded-full bg-lima-500 px-2 py-1 text-sm text-white backdrop-blur-3xl transition dark:bg-gray-700 dark:text-white md:hover:scale-105"
        >
          {{ item }}
        </span>
      }
    </footer>
  </div>
</div>
